.row.second-bar
  = render template: 'shared/breadcrumbs',
  locals: { final_title: t(:new_registration) }

= render 'shared/alerts'

.col-md-8.offset-md-2.col-xl-6.offset-xl-3
  = render 'form', registration: @registration, meeting: @meeting,
  committee: @committee, cases: @cases
